#email-container{
	color: var(--dark-color-two);
}

.logo-danmon{
	text-align: center;
}

.logo-danmon img{
	max-width: 50%;
}
.conti{
	padding-top: 5%;
	padding-bottom: 5%;
}


@media only screen and (max-width: 768px){
	.sound {
	    display: inline-block;
	    width: 49%;
	    padding-bottom: 44px;
	    padding-top: 18px;
	}
	.logo-danmon {
	    text-align: center;
	    padding-top: 26px;
	    padding-bottom: 30px;
	}
	.awards-image{
		margin-bottom: 30px;
	}
	.contact-page-section {
	    position: relative;
	    padding: 35px 0px 35px;
	}
	.h-captcha iframe{
		width: 278px !important;
	}
	.h-captcha{
		margin-left: 0%;
		padding:23px !important;
		text-align: center !important;

	}
	.hcap{
    margin-bottom: 30px;
    text-align: center;
	}

}
.cent{
	text-align: center;
}
h3 {
    line-height: 1.3em;
    font-size: 30px;
}
.awards-image{
	padding-bottom: 28px;
}

.pad{
	padding-top: 5%;
}
.text-column img {
    margin-bottom: 4%;
}







	/* Agregamos Flexbox al contenedor de los bloques de proyectos */
.shop-page-section .row {
  display: flex;
  flex-wrap: wrap;
}

/* Estilo para los bloques de proyectos */
.product-block {
  flex: 1;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-right: 2%;
}

/* Establecemos la altura para los bloques de proyectos */
.product-block .inner-box {
  height: 100%;
}

/* Establecer la altura máxima para las imágenes */
.product-block .image img {
  width: 100%;
  object-fit: cover;
  height: 200px; /* Puedes ajustar la altura máxima según tus necesidades */
}

/* Agregamos Flexbox al contenedor de los bloques de proyectos */
.shop-page-section .row {
  display: flex;
  flex-wrap: wrap;
}

/* Estilo para los bloques de proyectos */
.product-block {
  flex: 1;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  border: 1px solid #ddd;
  border-radius: 10px;
}

/* Establecemos la altura para los bloques de proyectos */
.product-block .inner-box {
  height: 100%;
}

/* Establecer la altura máxima para las imágenes */
.product-block .image img {
  width: 100%;
  object-fit: cover;
  height: 200px; /* Puedes ajustar la altura máxima según tus necesidades */
}

/* Agregamos una separación horizontal entre los bloques */
.product-block + .product-block {
  margin-top: 20px;
}

/* Estilo para el botón "Ver más" */
#load-more-btn {
  display: inline-block;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

.shop-page-section .lower-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.shop-page-section .date {
  font-size: 14px;
  color: #999; /* Color para la fecha */
  margin-top: 5px; /* Ajusta el espaciado superior según tus necesidades */
}

.shop-page-section .icon {
  font-size: 18px;
  margin-right: 5px; /* Ajusta el espaciado entre el icono y la fecha */
}
.flaticon-calendar{
  color: #bbbbbb;
    margin-right: 7px;
}

.shop-page-section .lower-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 39%;
}

.shop-page-section .date {
  font-size: 14px;
}

.shop-page-section .icon {
  font-size: 18px;
  margin-right: 5px; /* Ajusta el espaciado entre el icono y la fecha */
}

.product-block + .product-block {
    margin-top: 0;
}
@media only screen and (min-width: 768px){
.product-block {
    flex: 1;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    border: 1px solid #ddd;
    border-radius: 11px;
}
}

.emp-tit{
	font-weight: 500;
    color: #153c6c;
    margin: 0;
    line-height: 1.2;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0px;
    text-align: left;
    font-size: 21px;
}

.lower-content {
          flex: 1;
          display: flex;
          flex-direction: column;
          justify-content: space-between;
          display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        height: 49%;
        padding: 3%;
        }

        .btn-style-two span {
    color: #153c6c;
        }

        .contact-page-section .info-column .info-list li a {
    font-weight: 600;
    display: inline-block;
    color: var(--dark-color-two);
    position: static;
}
